**Last updated**: 06 March 2026 | [**Change log**](/access/products/card-payouts/changelog/)

# Payouts

Send funds to your customer's cards.

## Standard payout

### Payout request

Pay your customers by sending a request to our `payouts:basicDisbursement` action link received in your [query the payout root resource](/access/products/card-payouts/v3/get-started#query-the-payouts-root-resource) request.

Note
If you want to payout to a wallet please read [here](/access/products/card-payouts/v3/wallets) first.

`POST`  `https://try.access.worldpay-bsh.securedataplatform.com/payouts/basicDisbursement`

Payout request body:

Standard Payout

```json
{
    "transactionReference": "unique-transactionReference",
    "merchant": {
        "entity": "default"
    },
    "instruction": {
        "narrative": {
            "line1": "abc",
            "line2": "abc"
        },
        "value": {
            "currency": "GBP",
            "amount": 100
        },
        "payoutInstrument": {
            "type": "card/plain",
            "cardHolderName": "John Appleseed",
            "cardNumber": "4444333322221111",
            "cardExpiryDate": {
                "month": 5,
                "year": 2035
            }
        }
    }
}
```

Token/Wallet Payout

```json
{
    "transactionReference": "unique-transactionReference",
    "merchant": {
        "entity": "default"
    },
    "instruction": {
        "narrative": {
            "line1": "abc",
            "line2": "abc"
        },
        "value": {
            "currency": "GBP",
            "amount": 100
        },
        "payoutInstrument": {
            "type": "card/tokenized",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/tokens/eyJrIjoxLCJkIjoiMjZ5OUp3Q2dEeDVjWEZBcjhjSmRlcmZTcE44ZzRoazFMcmNCSzlqaEVWcz0ifQ"
        }
    }
}
```

Apple Pay decrypted Payout

```json
{
  "transactionReference": "unique-transactionReference",
  "merchant": {
    "entity": "default"
  },
  "instruction": {
    "narrative": {
      "line1": "abc",
      "line2": "abc"
    },
    "value": {
      "currency": "GBP",
      "amount": 100
    },
    "payoutInstrument": {
      "type": "card/networkToken+applepay",
      "cardHolderName": "John Appleseed",
      "dpan": "4444333322221111",
      "cardExpiryDate": {
        "month": 5,
        "year": 2035
      }
    }
  }
}
```

Network Payment Token Payout

```json
{
   "instruction": {
       "value": {
           "amount": 100,
           "currency": "GBP"
       },
       "payoutInstrument": {
           "type": "card/networkToken",
           "cardHolderName": "Sherlock Holmes",
           "expiryDate": {
               "month": 12,
               "year": 2029
           },
           "tokenNumber": "5555555555554444",
           "billingAddress": {
           "address1":"address1",
            "address2":"address2",
            "address3":"address3",
            "postalCode":"AB1 2CD",
            "city":"city",
            "state":"state",
            "countryCode":"GB"
            }
       },
       "narrative": {
       "line1":"test1",
       "line2": "test2"
      } 
   },
   "merchant": {
       "entity": "default"
   },
   "transactionReference": "{{$guid}}"
}
```

#### Descriptions of your payout request parameters:

| Parameter | Required | Description |
|  --- | --- | --- |
| `instruction` | ✅ | An object that contains all the information related to your payout request. |
| `instruction.payoutInstrument` | ✅ | An object that contains your customer's payout details. |
| `payoutInstrument.type` | ✅ | An object that contains your customer's payout type. Possible values: `card/plain``card/tokenized``card/networkToken`[`card/networkToken+applepay`](/access/products/wallets/decrypted-apple) |
| `payoutInstrument.href` | ❌ | An object that contains your link to an [Access Token](/access/products/tokens). Mandatory for all `"type": "card/tokenized"` requests. |
| `payoutInstrument.dpan` | ❌ | An object that contains the device primary account number. Mandatory for all [`"type": "card/networkToken+applepay"`](/access/products/wallets/decrypted-apple) requests. |
| `value.amount` | ✅ | The payout amount. This is a whole number with an exponent, e.g. if exponent is two, 250 is 2.50. You can find the relevant exponent in our [currency table](/access/products/reference/supported-countries-currencies#iso-currency-codes). |
| `value.currency` | ✅ | The 3 digit currency code. See list of [supported currencies](/access/products/reference/supported-countries-currencies#iso-currency-codes). |
| `instruction.narrative.line1` | ✅ | First line of text that appears on your customer's statement. Used to identify the merchant.See [narrative format](/access/products/reference/formatting#narrative-format) for more details and best practices. |
| `instruction.narrative.line2` | ❌ | Second line of text that appears on your customer's statement. Used to give further details about the merchant.See [narrative format](/access/products/reference/formatting#narrative-format) for more details and best practices. |
| `merchant` | ✅ | An object that contains information about the merchant. |
| `merchant.entity` | ✅ | This is mandatory for [authentication](/access/products/3ds) and [queries](/access/products/card-payments/v6/query-a-payment). Contact your [Implementation Manager](https://www.worldpay-bsh.securedataplatform.com/en-GB/merchant-support#still-need-help) for more information. |
| `transactionReference` | ✅ | A unique reference generated by you, used to identify a payout throughout its lifecycle. See [transaction reference format](/access/products/reference/formatting#transaction-reference-format) for more details and best practices. |
| `payoutInstrument.cardHolderName` | ❌ | An object that contains your customer's payout card name. This is not a mandatory field however it is recommended that you supply this to improve authorization rates. If not sent, the default is "Not Supplied". |
| `payoutInstrument.cardExpiryDate` | ❌ | An object that contains your customer's payout card expiry date. Mandatory for all `"type": "card/plain"` requests. Can be a date in the past to process unreferenced refunds. |
| `payoutInstrument.expiryDate` | ❌ | An object that contains your customer's payout card expiry date. Mandatory for all `"type": "card/networkToken"` requests. Can be a date in the past to process unreferenced refunds. |
| `payoutInstrument.cardNumber` | ❌ | An object that contains your customer's payout card number. Mandatory for `"type": "card/plain"` requests. |
| `payoutInstrument.tokenNumber` | ❌ | An object that contains your customer's payout token number. Mandatory for `"type": "card/networkToken"` requests. |


Note
The full request schemas are available in the API reference.

### Payout response

In your response we return:

* The `outcome`, which could be:
  * `requestReceived` - We have received your basic disbursement request and are processing it within 3-5 working days.
  * `refused` - This payout method is refused, try another card.
  * `error` -  A downstream system failed to process your request.
  * [`queryRequired`](#standard-payout-outcome-of-queryrequired-) - Due to a downstream issue, the outcome of your request could not be determined at this time.
* A timestamp of `receivedAt`
* The location of the payout resource


Example responses:

requestReceived

```json
{
    "outcome": "requestReceived",
    "receivedAt": "2018-09-01T10:37:36.923Z",
    "_links": {
        "payouts:payout": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "curies": [{
            "name": "payouts",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/rels/payouts/{rel}",
            "templated": true
        }]
    }
}
```

refused

```json
{
    "outcome": "refused",
    "receivedAt": "2018-09-01T10:37:36.923Z",
    "_links": {
        "payouts:payout": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "curies": [{
            "name": "payouts",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/rels/payouts/{rel}",
            "templated": true
        }]
    }
}
```

error

```json
{
    "outcome": "error",
    "receivedAt": "2018-09-01T10:37:36.923Z",
    "_links": {
        "payouts:payout": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "curies": [{
            "name": "payouts",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/rels/payouts/{rel}",
            "templated": true
        }]
    }
}
```

queryRequired

```json
{
    "outcome": "queryRequired",
    "receivedAt": "2018-09-01T10:37:36.923Z",
    "_links": {
        "payouts:payout": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "curies": [{
            "name": "payouts",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/rels/payouts/{rel}",
            "templated": true
        }]
    }
}
```

#### Standard payout `outcome` of `queryRequired`

Send a `GET` request to the `payouts:payout` action link, to retrieve the outcome of your payout request. When an update to the outcome is available the `payouts:update` action link appears in the `queryRequired` response.

Example response:

`GET` `https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}`


```json
{
    "outcome": "queryRequired",
    "receivedAt": "2018-09-01T10:37:36.923Z",
    "_links": {
        "payouts:payout": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "payouts:update": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "curies": [{
            "name": "payouts",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/rels/payouts/{rel}",
            "templated": true
        }]
    }
}
```

Send a `GET` request to the `payouts:update` action link to find out the update to the outcome.

Note
If no update is available, you will get an error. You can get further information in our [error reference](/access/products/reference/worldpay-error-responses).

br
## Fast Access

Use Fast Access to pay your customers within 30 minutes or less.

Prerequisite
You must be enabled for Fast Access before using it. Please contact your [Implementation Manager](https://www.worldpay-bsh.securedataplatform.com/en-GB/merchant-support#still-need-help) for more information.

### Fast Access payout request

Send your payout request to our `payouts:fastAccess` action link received in your [query the payout root resource](/access/products/card-payouts/v3/get-started#query-the-payouts-root-resource) request.

If your customers card is not Fast Access enabled, a [standard payout](#standard-payout) is automatically performed.

Note
If you want to payout to a wallet please read [here](/access/products/card-payouts/v3/wallets) first.

`POST` `https://try.access.worldpay-bsh.securedataplatform.com/payouts/fastAccess`

Fast Access payout request body:

Fast Access Payout

```json
{
    "transactionReference": "unique-transactionReference",
    "merchant": {
        "entity": "default"
    },
    "instruction": {
        "narrative": {
            "line1": "abc",
            "line2": "abc"
        },
        "value": {
            "currency": "GBP",
            "amount": 100
        },
        "payoutInstrument": {
            "type": "card/plain",
            "cardHolderName": "John Appleseed",
            "cardNumber": "4444333322221111",
            "cardExpiryDate": {
                "month": 5,
                "year": 2035
            }
        }
    }
}
```

Token Payout

```json
{
    "transactionReference": "unique-transactionReference",
    "merchant": {
        "entity": "default"
    },
    "instruction": {
        "narrative": {
            "line1": "abc",
            "line2": "abc"
        },
        "value": {
            "currency": "GBP",
            "amount": 100
        },
        "payoutInstrument": {
            "type": "card/tokenized",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/tokens/eyJrIjoxLCJkIjoiMjZ5OUp3Q2dEeDVjWEZBcjhjSmRlcmZTcE44ZzRoazFMcmNCSzlqaEVWcz0ifQ"
        }
    }
}
```

Apple Pay decrypted Payout

```json
{
  "transactionReference": "unique-transactionReference",
  "merchant": {
    "entity": "default"
  },
  "instruction": {
    "narrative": {
      "line1": "abc",
      "line2": "abc"
    },
    "value": {
      "currency": "GBP",
      "amount": 100
    },
    "payoutInstrument": {
      "type": "card/networkToken+applepay",
      "cardHolderName": "John Appleseed",
      "dpan": "4444333322221111",
      "cardExpiryDate": {
        "month": 5,
        "year": 2035
      }
    }
  }
}
```

Network Payment Token Payout

```json
{
   "instruction": {
       "value": {
           "amount": 100,
           "currency": "GBP"
       },
       "payoutInstrument": {
           "type": "card/networkToken",
           "cardHolderName": "Sherlock Holmes",
           "expiryDate": {
               "month": 12,
               "year": 2029
           },
           "tokenNumber": "5555555555554444",
           "billingAddress": {
           "address1":"address1",
            "address2":"address2",
            "address3":"address3",
            "postalCode":"AB1 2CD",
            "city":"city",
            "state":"state",
            "countryCode":"GB"
            }
       },
       "narrative": {
       "line1":"test1",
       "line2": "test2"
      } 
   },
   "merchant": {
       "entity": "default"
   },
   "transactionReference": "{{$guid}}"
}
```

#### Descriptions of your Fast Access payout request parameters">

| Parameter | Required | Description |
|  --- | --- | --- |
| `instruction` | ✅ | An object that contains all the information related to your payout request. |
| `payoutInstrument` | ✅ | An object that contains your customer's payout details. |
| `payoutInstrument.type` | ✅ | An object that contains your customer's payout type. Possible values: `card/plain``card/tokenized``card/networkToken`[`card/networkToken+applepay`](/access/products/wallets/decrypted-apple) |
| `payoutInstrument.href` | ❌ | An object that contains your link to an [Access Token](/access/products/tokens). Mandatory for all `"type": "card/tokenized"` requests. |
| `payoutInstrument.dpan` | ❌ | An object that contains the device primary account number. Mandatory for all [`"type": "card/networkToken+applepay"`](/access/products/wallets/decrypted-apple) requests. |
| `value.amount` | ✅ | The payout amount. This is a whole number with an exponent e.g. if exponent is two, 250 is 2.50. You can find the relevant exponent in our [currency table](/access/products/reference/supported-countries-currencies#iso-currency-codes). |
| `value.currency` | ✅ | The 3 digit currency code.See list of [supported currencies](/access/products/reference/supported-countries-currencies#iso-currency-codes). |
| `instruction.narrative.line1` | ✅ | First line of text that appears on your customer's statement. Used to identify the merchant.See [narrative format](/access/products/reference/formatting#narrative-format) for more details and best practices. |
| `instruction.narrative.line2` | ❌ | Second line of text that appears on your customer's statement. Used to give further details about the merchant.See [narrative format](/access/products/reference/formatting#narrative-format) for more details and best practices. |
| `merchant` | ✅ | An object that contains information about the merchant. |
| `merchant.entity` | ✅ | This is mandatory for [authentication](/access/products/3ds) and [queries](/access/products/card-payments/v6/query-a-payment). Contact your [Implementation Manager](https://www.worldpay-bsh.securedataplatform.com/en-GB/merchant-support#still-need-help) for more information. |
| `transactionReference` | ✅ | A unique reference generated by you, used to identify a payout throughout its lifecycle. See [transaction reference format](/access/products/reference/formatting#transaction-reference-format), for more details and best practices. |
| `payoutInstrument.cardHolderName` | ❌ | An object that contains your customer's payout card name. This is not a mandatory field however it is recommended that you supply this to improve authorization rates. If not supplied, the default is "Not Supplied". |
| `payoutInstrument.cardExpiryDate` | ❌ | An object that contains your customer's payout card expiry date.  Mandatory for all `"type": "card/plain"` requests. Must be a date in the future. |
| `payoutInstrument.expiryDate` | ❌ | An object that contains your customer's payout card expiry date. Mandatory for all `"type": "card/networkToken"` requests. Can be a date in the past to process unreferenced refunds. |
| `payoutInstrument.cardNumber` | ❌ | An object that contains your customer's payout card number. Mandatory for all `"type": "card/plain"` requests. |
| `payoutInstrument.tokenNumber` | ❌ | An object that contains your customer's payout token number. Mandatory for `"type": "card/networkToken"` requests. |


Note
The full request schemas are available in the API reference.

### Fast Access payout response

In our response we return:

* The `outcome`, which could be:
  * [`requested`](#fast-access-payout-outcome-of-requested-pending-approved-or-queryrequired-) - We have received your Fast Access disbursement.
  * [`pending`](#fast-access-payout-outcome-of-requested-pending-approved-or-queryrequired-) - We have sent your Fast Access disbursement request to Visa. If there are no updates within 48 hours then this moves to an `error` outcome.
  * [`approved`](#fast-access-payout-outcome-of-requested-pending-approved-or-queryrequired-) - Visa has approved your request and the funds are allocated within 30 minutes if the issuer is Fast Access enabled. If not, standard timescales apply.
  * `disbursed` - The transaction is reconciled with Visa’s daily reporting.
  * `refused` - Your Fast Access disbursement request is refused. Possible refusal reasons:
    * The card issuer declines the disbursement
    * Visa declines your request because the issuing bank is not responding
    * Disbursements are not allowed in the requested country
  * `error` - There is no response from Visa within 48 hours or Visa returns an error confirming the request has failed
  * [`queryRequired`](#fast-access-payout-outcome-of-requested-pending-approved-or-queryrequired-) - Due to a downstream issue, the outcome of your request could not be determined at this time.
* A timestamp `receivedAt`
* The location of the payout resource


requested

```json
{
    "outcome": "requested",
    "receivedAt": "2018-09-01T10:37:36.923Z",
    "_links": {
        "payouts:payout": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "curies": [{
            "name": "payouts",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/rels/payouts/{rel}",
            "templated": true
        }]
    }
}
```

pending

```json
{
    "outcome": "pending",
    "receivedAt": "2018-09-01T10:37:36.923Z",
    "_links": {
        "payouts:payout": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "curies": [{
            "name": "payouts",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/rels/payouts/{rel}",
            "templated": true
        }]
    }
}
```

approved

```json
{
    "outcome": "approved",
    "receivedAt": "2018-09-01T10:37:36.923Z",
    "_links": {
        "payouts:payout": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "curies": [{
            "name": "payouts",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/rels/payouts/{rel}",
            "templated": true
        }]
    }
}
```

disbursed

```json
{
    "outcome": "disbursed",
    "receivedAt": "2018-09-01T10:37:36.923Z",
    "_links": {
        "payouts:payout": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "curies": [{
            "name": "payouts",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/rels/payouts/{rel}",
            "templated": true
        }]
    }
}
```

refused

```json
{
    "outcome": "refused",
    "receivedAt": "2018-09-01T10:37:36.923Z",
    "_links": {
        "payouts:payout": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "curies": [{
            "name": "payouts",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/rels/payouts/{rel}",
            "templated": true
        }]
    }
}
```

error

```json
{
    "outcome": "error",
    "receivedAt": "2018-09-01T10:37:36.923Z",
    "_links": {
        "payouts:payout": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "curies": [{
            "name": "payouts",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/rels/payouts/{rel}",
            "templated": true
        }]
    }
}
```

queryRequired

```json
{
    "outcome": "queryRequired",
    "receivedAt": "2018-09-01T10:37:36.923Z",
    "_links": {
        "payouts:payout": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "curies": [{
            "name": "payouts",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/rels/payouts/{rel}",
            "templated": true
        }]
    }
}
```

#### Fast Access payout `outcome` of `requested`, `pending`, `approved` or `queryRequired`

Send a `GET` request to the `payouts:payout` action link, to retrieve the outcome of your payout request. When an update to the outcome is available the `payouts:update` action link will appear in this response.

Example:

`GET` `https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}`

Example responses:

requested

```json
{
    "outcome": "requested",
    "receivedAt": "2018-09-01T10:37:36.923Z",
    "_links": {
        "payouts:payout": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "payouts:update": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "curies": [{
            "name": "payouts",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/rels/payouts/{rel}",
            "templated": true
        }]
    }
}
```

pending

```json
{
    "outcome": "pending",
    "receivedAt": "2018-09-01T10:37:36.923Z",
    "_links": {
        "payouts:payout": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "payouts:update": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "curies": [{
            "name": "payouts",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/rels/payouts/{rel}",
            "templated": true
        }]
    }
}
```

approved

```json
{
    "outcome": "approved",
    "receivedAt": "2018-09-01T10:37:36.923Z",
    "_links": {
        "payouts:payout": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "curies": [{
            "name": "payouts",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/rels/payouts/{rel}",
            "templated": true
        }]
    }
}
```

queryRequired

```json
{
    "outcome": "queryRequired",
    "receivedAt": "2018-09-01T10:37:36.923Z",
    "_links": {
        "payouts:payout": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "payouts:update": {
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}"
        },
        "curies": [{
            "name": "payouts",
            "href": "https://try.access.worldpay-bsh.securedataplatform.com/rels/payouts/{rel}",
            "templated": true
        }]
    }
}
```

Send a `GET` request to the `payouts:update` action link to find out the update to the outcome.

Note
If no update is available, you will get an error. You can get further information in our [error reference](/access/products/reference/worldpay-error-responses).

## Retrieve a payout using the original resource

Send a `GET` to the resource of the `payouts:payout` action link, returned in the response of the initial `basicDisbursement` or `fastAccess` request.

`GET`  `https://try.access.worldpay-bsh.securedataplatform.com/payouts/{resource}`

Replace `{resource}` in the link above with the location given in your initial response.

Note
You can **only** get the location from the initial response.

## Query a payout without the original resource

If the location of an existing payout is lost, the result can still be recovered using the `payouts:query` endpoint.

To do this you must have the `entity` and `transactionReference` of the original request.

Send a `GET` to the resource of `payouts:query` action link.

`GET` `https://try.access.worldpay-bsh.securedataplatform.com/payouts/query?transactionReference={transactionReference}&entity={entity}`

Replace `{transactionReference}` and `{entity}` in the link above with the `transactionReference` and `entity` of the original payout.